.container-blog-general-item{
    /* display: grid;
    grid-template-columns: 450px;
    grid-template-rows: 250px 450px; */
    display: flex;
    /* grid-template-rows: 250px 450px; */
    flex-direction: column;
    width: 320px;

}
.container-header-item-blog {
    height: 240px;
    box-shadow: 0px 0px 7px 1px #a5a5a5;
    border-radius: var(--border-radius-medium);
    overflow: hidden;
}
.link-item-blog-v1 {
    height: inherit;
    width: inherit;
    display: block;
}
.link-item-blog-v1 img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.container-body-main-item-blog {
    box-shadow: 0px 0px 7px 1px #e1e0e0;
    width: 93%;
    margin: auto;
    position: relative;
    top: -23px;
    background-color: #fff;
    border-top: 3px solid var(--warning);
    border-radius: var(--border-radius-medium);
    overflow: hidden;
}
.content-blog-title {
    padding: 15px;
    font-size: 1.01rem;
    text-align: center;
    position: relative;
    height: 90px;
    /* box-shadow: 0px 0px 4px 0px #373434; */
    display: flex;
    justify-content: center;
    align-items: center;
    letter-spacing: var(--letterSpacing);
}
.content-blog-title h2 {
    font-size: inherit;
}
.subcontent-information-blog-v1 {
    display: grid;
    grid-template-rows: 70px 80px;
    padding: 25px;
    padding-top: 0px;
    color: #ffff;
}
.catregory-item-blog {
    font-size: 0.95rem;
    text-align: center;
    height: max-content;
    width: auto;
    margin: auto;
    /* background: #2e2c2c; */
    background: var(--color-primary-dark);
    color: #ffff;
    border-radius: var(--border-radius-medium);
    padding: 5px 15px;
    letter-spacing: var(--letterSpacing);
}
.container-description-v1 {
    text-align: center;
    color: #6b6b6b;
}
.container-description-v1 p {
    letter-spacing: var(--letterSpacing);
    font-size: 1.02rem;
    font-weight: 300;
    color: #0e0d0f;
    line-height: 18px;
}
.border-ficti {
    border: 1px solid rgb(233 233 233 / 39%);
    width: 90%;
    margin: auto;
}
.container-button-action-blog {
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.container-button-action-blog a {
    color: #00263d;
    /* color: #3b3737; */
    /* margin: auto; */
    display: block;
    width: max-content;
    font-size: 1.11rem;
    letter-spacing: var(--letterSpacing);
    font-weight: 700;
}
.article-blog-slider {
    width: 1050px;
    margin: auto;
}
.overlay-blog-v1 {
    position: absolute;
    bottom: 0;
    width: 90%;
    left: 50%;
    transform: translateX(-50%);
    background: linear-gradient(rgb(255 255 255 / 0%) 0%, rgb(97 97 97 / 5%) 100%);
    height: 15%;
    z-index: 1;
    filter: drop-shadow(2px 4px 6px black);
}
.article-blog-slider  {
    width: 1010px;
}
.container-blog-general-item .link-item-blog-v1 img {
    transition: all 0.3s ease-in-out;
}
.container-blog-general-item:hover .link-item-blog-v1 img {
    transform: scale(1.1);
    transition: all 0.3s ease-in-out;
}

@media screen and (max-width: 1536px) {}
@media screen and (max-width: 1280px) {
    .article-blog-slider  {
        width: 1000px;
    }
}
@media screen and (max-width: 1024px) {
    .article-blog-slider {
        width: 670px;
    }
}
@media screen and (max-width: 768px) {
    .article-blog-slider {
        width: 332px;
    }
}
@media screen and (max-width: 640px) {
    .article-blog-slider {
        width: 322px;
    }
}